
<!DOCTYPE html>

<html>
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" /><meta name="generator" content="Docutils 0.17.1: http://docutils.sourceforge.net/" />

    <title>orionpy &#8212; OrionPy  documentation</title>
    <link rel="stylesheet" type="text/css" href="_static/pygments.css" />
    <link rel="stylesheet" type="text/css" href="_static/alabaster.css" />
    <script data-url_root="./" id="documentation_options" src="_static/documentation_options.js"></script>
    <script src="_static/jquery.js"></script>
    <script src="_static/underscore.js"></script>
    <script src="_static/doctools.js"></script>
    <link rel="index" title="Index" href="genindex.html" />
    <link rel="search" title="Search" href="search.html" />
   
  <link rel="stylesheet" href="_static/custom.css" type="text/css" />
  
  
  <meta name="viewport" content="width=device-width, initial-scale=0.9, maximum-scale=0.9" />

  </head><body>
  

    <div class="document">
      <div class="documentwrapper">
        <div class="bodywrapper">
          

          <div class="body" role="main">
            
  <section id="orionpy">
<h1>orionpy<a class="headerlink" href="#orionpy" title="Permalink to this headline">¶</a></h1>
<div class="toctree-wrapper compound">
<ul>
<li class="toctree-l1"><a class="reference internal" href="orionpy.html">orionpy package</a><ul>
<li class="toctree-l2"><a class="reference internal" href="orionpy.html#subpackages">Subpackages</a><ul>
<li class="toctree-l3"><a class="reference internal" href="orionpy.orioncore.html">orionpy.orioncore package</a><ul>
<li class="toctree-l4"><a class="reference internal" href="orionpy.orioncore.html#subpackages">Subpackages</a></li>
<li class="toctree-l4"><a class="reference internal" href="orionpy.orioncore.html#submodules">Submodules</a></li>
<li class="toctree-l4"><a class="reference internal" href="orionpy.orioncore.html#module-orionpy.orioncore.Elements">orionpy.orioncore.Elements module</a></li>
<li class="toctree-l4"><a class="reference internal" href="orionpy.orioncore.html#module-orionpy.orioncore.Exceptions">orionpy.orioncore.Exceptions module</a></li>
<li class="toctree-l4"><a class="reference internal" href="orionpy.orioncore.html#module-orionpy.orioncore.Filter">orionpy.orioncore.Filter module</a></li>
<li class="toctree-l4"><a class="reference internal" href="orionpy.orioncore.html#module-orionpy.orioncore.Filters">orionpy.orioncore.Filters module</a></li>
<li class="toctree-l4"><a class="reference internal" href="orionpy.orioncore.html#module-orionpy.orioncore.Group">orionpy.orioncore.Group module</a></li>
<li class="toctree-l4"><a class="reference internal" href="orionpy.orioncore.html#module-orionpy.orioncore.Groups">orionpy.orioncore.Groups module</a></li>
<li class="toctree-l4"><a class="reference internal" href="orionpy.orioncore.html#module-orionpy.orioncore.Orion">orionpy.orioncore.Orion module</a></li>
<li class="toctree-l4"><a class="reference internal" href="orionpy.orioncore.html#module-orionpy.orioncore.RequestManager">orionpy.orioncore.RequestManager module</a></li>
<li class="toctree-l4"><a class="reference internal" href="orionpy.orioncore.html#module-orionpy.orioncore.Subject">orionpy.orioncore.Subject module</a></li>
<li class="toctree-l4"><a class="reference internal" href="orionpy.orioncore.html#module-orionpy.orioncore.Subjects">orionpy.orioncore.Subjects module</a></li>
<li class="toctree-l4"><a class="reference internal" href="orionpy.orioncore.html#module-orionpy.orioncore.UrlBuilder">orionpy.orioncore.UrlBuilder module</a></li>
<li class="toctree-l4"><a class="reference internal" href="orionpy.orioncore.html#module-orionpy.orioncore.User">orionpy.orioncore.User module</a></li>
<li class="toctree-l4"><a class="reference internal" href="orionpy.orioncore.html#module-orionpy.orioncore.Users">orionpy.orioncore.Users module</a></li>
<li class="toctree-l4"><a class="reference internal" href="orionpy.orioncore.html#module-orionpy.orioncore.cfg_global">orionpy.orioncore.cfg_global module</a></li>
<li class="toctree-l4"><a class="reference internal" href="orionpy.orioncore.html#module-orionpy.orioncore">Module contents</a></li>
</ul>
</li>
<li class="toctree-l3"><a class="reference internal" href="orionpy.orioncsv.html">orionpy.orioncsv package</a><ul>
<li class="toctree-l4"><a class="reference internal" href="orionpy.orioncsv.html#submodules">Submodules</a></li>
<li class="toctree-l4"><a class="reference internal" href="orionpy.orioncsv.html#module-orionpy.orioncsv.csvfilteringcadastre">orionpy.orioncsv.csvfilteringcadastre module</a></li>
<li class="toctree-l4"><a class="reference internal" href="orionpy.orioncsv.html#module-orionpy.orioncsv.csvfilteringvalues">orionpy.orioncsv.csvfilteringvalues module</a></li>
<li class="toctree-l4"><a class="reference internal" href="orionpy.orioncsv.html#module-orionpy.orioncsv.csvorganisationunit">orionpy.orioncsv.csvorganisationunit module</a></li>
<li class="toctree-l4"><a class="reference internal" href="orionpy.orioncsv.html#module-orionpy.orioncsv.csvrightsmanagement">orionpy.orioncsv.csvrightsmanagement module</a></li>
<li class="toctree-l4"><a class="reference internal" href="orionpy.orioncsv.html#module-orionpy.orioncsv.orioncsv">orionpy.orioncsv.orioncsv module</a></li>
<li class="toctree-l4"><a class="reference internal" href="orionpy.orioncsv.html#module-orionpy.orioncsv">Module contents</a></li>
</ul>
</li>
<li class="toctree-l3"><a class="reference internal" href="orionpy.oriongis.html">orionpy.oriongis package</a><ul>
<li class="toctree-l4"><a class="reference internal" href="orionpy.oriongis.html#submodules">Submodules</a></li>
<li class="toctree-l4"><a class="reference internal" href="orionpy.oriongis.html#orionpy-oriongis-oriongis-module">orionpy.oriongis.oriongis module</a></li>
<li class="toctree-l4"><a class="reference internal" href="orionpy.oriongis.html#module-orionpy.oriongis.servicegis">orionpy.oriongis.servicegis module</a></li>
<li class="toctree-l4"><a class="reference internal" href="orionpy.oriongis.html#module-orionpy.oriongis.servicesgismanager">orionpy.oriongis.servicesgismanager module</a></li>
<li class="toctree-l4"><a class="reference internal" href="orionpy.oriongis.html#module-orionpy.oriongis">Module contents</a></li>
</ul>
</li>
</ul>
</li>
<li class="toctree-l2"><a class="reference internal" href="orionpy.html#module-orionpy">Module contents</a></li>
</ul>
</li>
</ul>
</div>
</section>


          </div>
          
        </div>
      </div>
      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
        <div class="sphinxsidebarwrapper">
<h1 class="logo"><a href="index.html">OrionPy</a></h1>








<h3>Navigation</h3>

<div class="relations">
<h3>Related Topics</h3>
<ul>
  <li><a href="index.html">Documentation overview</a><ul>
  </ul></li>
</ul>
</div>
<div id="searchbox" style="display: none" role="search">
  <h3 id="searchlabel">Quick search</h3>
    <div class="searchformwrapper">
    <form class="search" action="search.html" method="get">
      <input type="text" name="q" aria-labelledby="searchlabel" autocomplete="off" autocorrect="off" autocapitalize="off" spellcheck="false"/>
      <input type="submit" value="Go" />
    </form>
    </div>
</div>
<script>$('#searchbox').show(0);</script>








        </div>
      </div>
      <div class="clearer"></div>
    </div>
    <div class="footer">
      &copy;2018, acollange.
      
      |
      Powered by <a href="http://sphinx-doc.org/">Sphinx 4.2.0</a>
      &amp; <a href="https://github.com/bitprophet/alabaster">Alabaster 0.7.12</a>
      
      |
      <a href="_sources/modules.rst.txt"
          rel="nofollow">Page source</a>
    </div>

    

    
  </body>
</html>